Skip to main content
GET
Get User Story

Authorizations

x-rapidapi-key
string
header
required

Query Parameters

userId
string
required

User ID

Example:

"6803724582765200389"

maxCursor
string
default:0

maxCursor parameter is used for pagination. In the first request, the default value of maxCursor is 0. For subsequent requests, the value of maxCursor will be taken from the response of the previous request

Response

Success

CurrentPosition
string

The current story position index as a string

Example:

"0"

HasMoreAfter
boolean

Whether there are more stories after the current position

Example:

false

HasMoreBefore
boolean

Whether there are more stories before the current position

Example:

false

LastStoryCreatedAt
string

Timestamp of the last created story

Example:

"1764090811561"

MaxCursor
string

maxCursor cursor value for pagination

Example:

"1764090811561"

MinCursor
string
Example:

"1764090811561"

TotalCount
string

Total number of stories

Example:

"1"

itemList
object[]